html {

}


::-moz-selection {
  color: #fff;
  background: #c168ff;
}

::selection {
  color: #fff;
  background: #c168ff;
}

body {
	padding: 10px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	color: #b7b7b7;
	line-height: 18px;
	text-align: left;
	background-color: #101010;
}

a {
	color: #EAEAEA;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

img {
	border: 0;
}

p {
	padding: 0;
	margin: 10px 0 10px 0;
}

#header {
	float: left;
	clear: both;
}

#header #title {
	float: left;
	width: 200px;
}

#header #title a {
	font-weight: bold;
	text-decoration: none;
	color: #ff0000;
}

#header #title a:hover {
	text-decoration: none;
	background-color: #FFF;
	color: #000;
}

#header #menu {
	float: left;
}

#main {
	float: left;
	clear: both;
	margin-left: 200px;
}

.fileGroup {
	clear: both;
	margin: 0 0 20px 0;
}

.textblock {
	float: left;
	clear: both;
	margin-top: 0px;
	margin-bottom: 20px;
	width: 600px;
	line-height: 1.6em;
	vertical-align: top;

}


.file {
	margin-bottom: 1px;
}

.file img {
	display: block;
	padding: 0;
	margin: 0;
}

.title {
	font-weight: bold;
	color: #ff0000;
}

#menu {
	font-weight: normal;
	font-size: 11px;
}

#menu a {
	text-decoration: none;
	color: #efefef;
}

#menu a:hover {
	text-decoration: none;
	color: #00ffc6;
}

#menu ul {
	float: left;
	padding: 0;
	margin: 0;
	list-style: none;
}

#menu li {
	float: left;
	margin-right: 20px;
}

#menu .active a {
	text-decoration: none;
	color: #b7b7b7;
}

#menu .active a:hover {
	text-decoration: none;
	color: #00ffc6;
}

#content {
	clear: both;
	margin-top: 75px;
	margin-bottom: 50px;
}

.pageText {
	margin-bottom: 20px;
	width: 600px;
}

.pageContent {
	width: 600px;
}

.projectView {
	margin-top: 20px;
}

.project {
	padding: 3px;
	font-size: 24px;
	line-height: 35px;
	letter-spacing: -1px;
	font-weight: lighter;
	text-decoration: none;
	color: #00ffc6;
}

.divider {
	font-size: 24px;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
}

.project:hover {
	text-decoration: none;
	color: #FFF;
}

.project.active {
	text-decoration: none;
	color: #FFF;
}

a.project.active:hover {
	text-decoration: none;
	color: #00ffc6;
}

.slideshow-nav a {
	color: #000;
}

.slideshow-nav a:hover {
	text-decoration: underline;
}

.tags {
	margin-bottom: 10px;
	font-size: 8px;
}

.file .info {
	font-size: 0.9em;
	width: 450px;
}

.file .info .caption {
	line-height: 1.4em;
}

/*
 * Blog CSS
 */

.post {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC;
	width: 600px;
}

.postTitle {
	margin: 0 0 5px -3px;
	font-size: 1.6em;
}

.postTitle a {
	padding: 3px;
	text-decoration: none;
}

.postTitle a:hover {
	color: #EAEAEA;
}

.post img {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
}

.post .text {
	margin: 20px 0 20px 0;
}

.post .more {
	font-size: 0.8em;
	text-decoration: none;
	color: #00ffc6;
}

.post .more:hover {
	background-color: transparent;
	color: #EAEAEA;
}

/*
 * Misc. Styles
 */

.align-left {
	float: left;
}

.align-right {
	float: right;
}

.align-center {
	margin: 0 auto 0 auto;
}


/* 
============================================
============================================
============================================
custom sk2014 : START
============================================
============================================
============================================
*/


.skInfoSpacer {
padding-top: 50px;
clear: both;
}
.skInfo {
clear: both;
padding-top: 20px;
font-size: 11px;
border-top: 1px solid #272727;
width: 600px;
}

small {
font-size: 9px;
}

.skBlendInfo01 {
width: 300px;
float: left;
text-align: left;
overflow: visible;
}
.skBlendInfo02 {
text-align: right;

}
.skBlendInfoT {
padding-top: 24px;
width: 600px;
clear: both;
float: none;
}


.date {
font-size: 9px;
}

.linkUnderLine {
border-bottom: 1px solid #464646;
}

h1 {
	font-size: 28px;
	line-height: 30px;
	font-weight: normal;
	color: #DDD;
}


/* 
============================================
============================================
============================================
FUCKING JQUERY MIN PLAYER CSS SHIT: START
============================================
============================================
============================================
*/

.slideshow-nav {
    display: none;
}